﻿/*html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu {*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,caption,form,fieldset,legend,input,button,textarea,menu {
	margin: 0;
	padding: 0
}

body {
	padding: 0;
	margin: 0;
	background: #000
}

html,body,fieldset,img,iframe,abbr {
	border: 0
}

li {
	list-style: none
}

textarea {
	overflow: auto;
	resize: none
}

h1,h2,h3,h4,h5,h6,em,strong,b {
	font-weight: 700
}

a,a:hover {
	text-decoration: none
}

body,textarea,input,button {
	color: #000;
	font-family: "\5FAE\8F6F\96C5\9ED1","Microsoft YaHei","Helvetica Neue",Helvetica,STHeiTi
}

a:hover {
	text-decoration: none
}

a,button {
	cursor: pointer;
	text-align: center
}

button {
	border: 0;
	outline: 0;
	background: 0 0
}

li {
	list-style: none
}

textarea {
	overflow: auto;
	resize: none
}

input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {
	-webkit-appearance: none!important;
	margin: 0
}

table {
	
	/*border-collapse: collapse;*/
	/*border-spacing: 0*/
}

td {
color: #333;	
	/*text-align: center*/
}

html,body {
	width: 100%;
	min-width: 1400px;
	max-width: 1920px;
	height: auto;
	font-family: "Microsoft YaHei","Helvetica Neue",Helvetica,STHeiTi,sans-serif;
	background: #fff;
	line-height: 1.5;
	color: #000!important;
	margin: 0 auto
}

#NIE-copyRight span,#NIE-copyRight a {
	color: #000
}

.hide {
	display: none
}

.fl {
	float: left
}

.fr {
	float: right
}

.show {
	display: block
}

.inline {
	display: inline-block;
	*zoom: 1;
	*display: inline
}

.clearfix:after {
	content: '';
	clear: both;
	display: block;
	width: 0;
	overflow: hidden;
	visibility: hidden
}

.noSize {
	font-size: 0;
	text-indent: -9999em
}

.flex {
	display: box;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex
}

.inner-bg {
	background: url(../images/bg_50a8507.jpg) no-repeat center top;
	width: 100%;
	height: 1110px;
	position: relative;
	overflow: hidden
}

.inner-bg .main {
	width: 1400px;
	height: 886px;
	margin: 120px auto 0;
	position: relative
}

.inner-bg .main:after {
	content: '';
	clear: both;
	display: block;
	visibility: hidden;
	height: 0
}

.inner-bg .content-box {
	position: absolute;
	left: 520px;
	top: 9px;
	width: 850px;
	height: 860px
}

.inner-bg .content-title {
	/*background: url(../images/title_edc9039.png) no-repeat;*/
	width: 526px;
	height: 53px;
	margin: 0 auto;
	position: relative;
	top: -20px
}

.inner-bg .bg-list {
	background: url(../images/bg-news_74925fe.png) no-repeat;
	width: 850px;
	height: 830px;
	position: relative;
	margin-top: 5px;
	padding-bottom: 70px;
	box-sizing: border-box;
	overflow: hidden
}

.inner-bg .info {
	overflow: hidden;
	margin-top: 3px;
	font-size: 12px
}

.inner-bg .info a {
	color: #000
}

.inner-bg .info .red {
	color: #a8852d
}

.inner-bg .tab-title {
	height: 45px;
	width: 810px;
	background: url(../images/nav-news_d32e706.png) no-repeat left top;
	margin: 10px auto
}

.inner-bg .tab-title li {
	float: left;
	width: 202px;
	height: 100%
}

.inner-bg .tab-title li a {
	display: block;
	height: 100%;
	text-indent: -9999px;
	background-repeat: no-repeat
}

.inner-bg .tab-title li a:hover,.inner-bg .tab-title li a.active {
	background-image: url(../images/nav-news_d32e706.png)
}

.inner-bg .tab-title li .tab-1:hover,.inner-bg .tab-title li .tab-1.active {
	background-position: left -45px
}

.inner-bg .tab-title li .tab-2:hover,.inner-bg .tab-title li .tab-2.active {
	background-position: -202px -45px
}

.inner-bg .tab-title li .tab-3:hover,.inner-bg .tab-title li .tab-3.active {
	background-position: -404px -45px
}

.inner-bg .tab-title li .tab-4:hover,.inner-bg .tab-title li .tab-4.active {
	width: 204px;
	background-position: right -45px
}

.inner-bg .news-wrap {
	width: 742px;
	height: 700px;
	overflow: hidden;
	margin: 10px 0 0 50px;
	padding-right: 55px
}

.inner-bg .news-wrap.article {
/*height:auto;*/
	overflow: auto
}

.inner-bg .news-wrap .news-top {
	margin-bottom: 20px;
	overflow: hidden
}

.inner-bg .news-wrap .news-top li {
	float: left;
	width: 240px;
	height: 190px;
	margin-right: 14px;
	overflow: hidden;
	position: relative
}

.inner-bg .news-wrap .news-top li:last-child {
	margin-right: 0
}

.inner-bg .news-wrap .news-top li img {
	display: block;
	min-width: 100%;
	height: 100%
}

.inner-bg .news-wrap .news-top li .bot {
	width: 100%;
	height: 50px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #3e4350;
	color: #f7faff
}

.inner-bg .news-wrap .news-top li p {
	width: 100%;
	height: 48px;
	line-height: 20px;
	overflow: hidden;
	text-align: left;
	box-sizing: border-box;
	padding: 5px 5px 0;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2
}

.inner-bg .news-wrap .news-top li span {
	display: block;
	width: 100%;
	text-align: right
}

.inner-bg .news-list li {
	line-height: 50px;
	height: 50px;
	box-sizing: border-box;
	border-bottom: 1px dashed #ccc;
	overflow: hidden;
	font-size: 14px
}

.inner-bg .news-list a {
	color: #3e3a39;
	display: block;
	width: 600px;
	overflow: hidden;
	padding-left: 30px;
	float: left;
	position: relative;
	text-align: left
}

.inner-bg .news-list a:before {
	content: '';
	background: url(../images/icon-list_da4ccdf.png);
	width: 20px;
	height: 9px;
	position: absolute;
	left: 0;
	top: 20px
}

.inner-bg .news-list a:hover {
	color: #6e8ac7;
	text-decoration: underline
}

.inner-bg .bread-nav a:hover {
	text-decoration: underline;
	color: #a88449
}